Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
nachtrag

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
user
Gast





BeitragVerfasst am: 12. Nov 2000 9:55   Titel: nachtrag

Hi Martin,

ich hoffe das Dir das hilft:

Package: libqt2.2-dev
Priority: optional
Section: devel
Architecture: i386
Source: qt2.2
Version: 2:2.2.1-9.2
Replaces: libqt2-dev, libqt2.1-dev
Provides: libqt2-dev
Depends: libc6 (>= 2.1.94), libgl1, libjpeg62, libmng (>= 0.9.3-1.1), libqt2.2(>= 2:2.2.1-9.1), libstdc++2.10-glibc2.2, xlibs (>= 4.0.1-0), zlib1g (>=1:1.1.3), perl5, libc6-dev, xlibs-dev, zlib1g-dev, libgl-dev, libmng-dev
Suggests: qt2.2-doc, qt-designer
Conflicts: qt0-dev, qt-dev, qt1g-dev, libqt1g-dev
Filename:dists/woody/main/binary-i386/devel/libqt2.2-dev_2.2.1-9.2.deb

ftp://ftp.de.debian.org/debian/dists/woody/main/binary-i386/

Ciao
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy